.proList19754 .pagination>ul li>a, .proList19754 .pagination>ul li>span {
    line-height: 1.4!important;
}
.proList19754 .pagination>ul.paging .active *{
    color: #fff!important;
}
div#location_mHUutsYEZfNO .about-middle-button {
    background-color: #f37021;
}
@media (max-width: 768px) {
    div#component_oipNCZlOcaYr .sitewidget-onlineService.onlineservice-fixed-left .onlineservice-fixed-blocks-list .onlineservice-fixed-blocks-tips.showtitle {
        min-width: 96px;
    }
}